html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  scroll-padding-top: 80px;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
.pc {
  display: block;
}

.sp {
  display: none;
}

.l-container {
  width: 100%;
}

.js-fade {
  opacity: 0;
  transform: translateY(30px);
  transition: 0.8s;
}
.js-fade.is-active {
  transform: translateY(0);
  opacity: 1;
}

.feature {
  box-sizing: border-box;
  color: #3A3A3A;
  overflow: clip;
  position: relative;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 300;
  font-style: normal;
  width: 100%;
  font-feature-settings: "palt";
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature a {
  color: #000;
  text-decoration: none;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .wrap {
  display: flex;
}
.feature .wrap .leftcont {
  width: calc((100% - 48rem) / 2);
}
.feature .wrap .leftcont__Inner {
  position: sticky;
  top: 80px;
  height: calc(100vh - 80px);
  width: 100%;
}
.feature .wrap .leftcont .mv {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.feature .wrap .leftcont .mv__Ttl {
  margin: auto;
  text-align: center;
  margin-bottom: 3rem;
}
.feature .wrap .leftcont .mv__Ttl .-year {
  font-size: 1.3rem;
  display: block;
  color: #3A3A3A;
  font-family: "poppins";
  font-weight: 300;
  letter-spacing: 0.05em;
  letter-spacing: 0.05em;
}
.feature .wrap .leftcont .mv__Ttl .-pink {
  font-size: 4.4rem;
  display: block;
  color: #D8939C;
  font-family: neulis-sans, sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: 4rem;
  font-weight: 100;
  margin-bottom: 1.3rem;
}
.feature .wrap .leftcont .mv__Ttl .-txt {
  font-size: 1.3rem;
  color: #3A3A3A;
  letter-spacing: 0.07em;
}
.feature .wrap .leftcont .mv__List {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 31.6rem;
  margin: auto;
}
.feature .wrap .leftcont .mv__List li {
  width: 10.5rem;
}
.feature .wrap .rightcont {
  width: calc((100% - 48rem) / 2);
}
.feature .wrap .rightcont__Inner {
  margin: auto;
  width: 20rem;
  position: sticky;
  top: 80px;
  height: calc(100vh - 80px);
}
.feature .wrap .rightcont .links {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.feature .wrap .rightcont .links__List {
  display: flex;
  flex-flow: column;
  gap: 1.4rem 0;
  width: 20rem;
  margin: auto;
}
.feature .wrap .rightcont .links__Item {
  width: 20rem;
  height: 4.97rem;
}
.feature .wrap .rightcont .links__Item a {
  background: #F9EDEA;
  display: block;
  width: 100%;
  height: 100%;
  font-size: 1.47rem;
  text-align: center;
  line-height: 4.97rem;
  letter-spacing: 0.1em;
  position: relative;
}
.feature .wrap .rightcont .links__Item a:before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 2.1rem;
  content: "";
  width: 1.1rem;
  height: 0.55rem;
  background: url("./../img/icon_arrow.png");
  background-size: cover;
}
.feature .wrap .rightcont .links__Item.-checkallitems a {
  font-size: 1.3rem;
  color: #fff;
  background: #C6B391;
}
.feature .wrap .rightcont .links__Item.-checkallitems a:before {
  height: 1rem;
  width: 0.55rem;
  background: url("./../img/icon_arrow_allitems.png");
  background-size: cover;
}
.feature .wrap .centercont {
  width: 48rem;
  overflow: hidden;
  background: #fff;
  padding-bottom: 12.5rem;
}
.feature .mv__Txt {
  text-align: center;
  font-size: 1.536rem;
  line-height: 2.56rem;
  letter-spacing: 0.01em;
  margin-top: 5.12rem;
  margin-bottom: 5.12rem;
}
.feature .links {
  margin-bottom: 0.832rem;
}
.feature .links__List {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 0.1024rem 0;
  width: 4.352rem;
  margin: auto;
}
.feature .links__Item {
  width: 2.112rem;
  height: 0.576rem;
}
.feature .links__Item a {
  background: #F9EDEA;
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.1536rem;
  text-align: center;
  line-height: 0.576rem;
  letter-spacing: 0.1em;
  position: relative;
}
.feature .links__Item a:before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0.128rem;
  content: "";
  width: 0.128rem;
  height: 0.064rem;
  background: url("./../img/icon_arrow.png");
  background-size: cover;
}
.feature .sec {
  margin-bottom: 15.744rem;
}
.feature .sec__Ttl {
  width: 44.8rem;
  font-size: 3.2rem;
  line-height: 1;
  letter-spacing: 0.1em;
  padding-bottom: 2.048rem;
  margin: 0 auto 1.92rem;
  border-bottom: 0.064rem solid #C6B391;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 200;
  font-style: normal;
}
.feature .sec__Ttl .-no {
  color: #C6B391;
  font-size: 7.424rem;
  font-family: joly-display, sans-serif;
  font-weight: 400;
  font-style: normal;
  display: inline-block;
  transform: translate(0.832rem, 0rem);
  margin-right: 1.536rem;
}
.feature .sec__Ttl .-no span {
  font-size: 5.504rem;
}
.feature .sec__Txt {
  font-size: 1.536rem;
  line-height: 2.368rem;
  letter-spacing: 0.05em;
  width: 44.8rem;
  margin: 0 auto 3.52rem;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 200;
  font-style: normal;
}
.feature .sec__Thum {
  margin-bottom: 5.12rem;
  position: relative;
}
.feature .sec__Thum .swiper-slide {
  width: 39.04rem;
  padding: 0 0.32rem;
}
.feature .sec__Thum .swiper-slide .sec__Thum-Txt,
.feature .sec__Thum .swiper-slide .sec__Thum-Detail {
  opacity: 0;
  transition: 0.3s;
}
.feature .sec__Thum .swiper-slide.swiper-slide-active .sec__Thum-Txt,
.feature .sec__Thum .swiper-slide.swiper-slide-active .sec__Thum-Detail {
  opacity: 1;
}
.feature .sec__Thum .swiper-button-next {
  width: 1.28rem;
  height: 2.368rem;
  background: url("./../img/icon_arrow_next.png");
  background-size: cover;
  top: 25.664rem;
  right: 1.6rem;
}
.feature .sec__Thum .swiper-button-next:before {
  display: none;
}
.feature .sec__Thum .swiper-button-prev {
  width: 1.28rem;
  height: 2.368rem;
  background: url("./../img/icon_arrow_prev.png");
  background-size: cover;
  top: 25.664rem;
  left: 1.6rem;
}
.feature .sec__Thum .swiper-button-prev:before {
  display: none;
}
.feature .sec__Thum .swiper-pagination {
  bottom: auto;
  top: 54.4rem;
}
.feature .sec__Thum .swiper-pagination .swiper-pagination-bullet {
  width: 1.024rem;
  height: 1.024rem;
  opacity: 1;
  background: #DDDDDD;
  border-radius: 0;
}
.feature .sec__Thum .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #232323;
}
.feature .sec__Thum > a {
  margin-bottom: 5.76rem;
  display: block;
}
.feature .sec__Thum-Txt {
  font-size: 1.92rem;
  letter-spacing: 0.05em;
  width: 100vw;
  max-width: 48rem;
  position: relative;
  left: 50%;
  padding: 0 4.096rem;
  transform: translateX(-50%);
  margin: 0 auto 1.024rem;
  font-weight: 500;
}
.feature .sec__Thum-Detail {
  width: 100vw;
  max-width: 48rem;
  position: relative;
  left: 50%;
  padding: 0 4.096rem;
  transform: translateX(-50%);
}
.feature .sec__Thum-Detail .-brand {
  font-size: 1.792rem;
  font-family: neulis-sans, sans-serif;
  font-weight: 300;
  font-style: normal;
  margin-right: 0.896rem;
}
.feature .sec__Thum-Detail .-price {
  font-size: 1.92rem;
  font-family: neulis-sans, sans-serif;
  font-weight: 300;
  font-style: normal;
}
.feature .sec__Thum .credit .item {
  margin-bottom: 1.6rem;
}
.feature .sec__Thum .credit .item:last-child {
  margin-bottom: 0;
}
.feature .sec__Box {
  width: 45.44rem;
  margin: 0 auto;
  background: #F7F6F2;
  padding: 1.92rem;
}
.feature .sec .ranking-list {
  margin-bottom: 5.12rem;
}
.feature .sec .ranking-list ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3.712rem 0.64rem;
}
.feature .sec .ranking-list li {
  width: 13.44rem;
}
.feature .sec .ranking-list .m-item-image {
  margin-bottom: 0.64rem;
}
.feature .sec .ranking-list .m-item-brand {
  font-size: 1.5232rem;
  line-height: 1;
  font-family: roboto, sans-serif;
  font-style: normal;
}
.feature .sec .ranking-list .m-item-price {
  font-size: 1.5232rem;
  line-height: 1;
  font-family: roboto, sans-serif;
  font-style: normal;
  margin-top: 0.64rem;
}
.feature .sec__Btn {
  width: 40.96rem;
  height: 6.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #C6B391;
  color: #fff;
  font-size: 1.92rem;
  letter-spacing: 0.1em;
  position: relative;
}
.feature .sec__Btn:after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.28rem;
  content: "";
  width: 0.64rem;
  height: 1.28rem;
  background: url("./../img/icon_btn_arrow.png");
  background-size: cover;
}
.feature .sec__Btn.-mb0 {
  margin-bottom: 0;
}
.feature .sec#sec01 {
  margin-bottom: 13.824rem;
}
.feature .sec#sec01 .sec__Thum .swiper-slide > a {
  margin-bottom: 5.76rem;
  display: block;
}
.feature .sec#sec02 {
  margin-bottom: 12.928rem;
}
.feature .sec#sec02 .sec__Ttl .-no {
  transform: translate(0.32rem, 0rem);
  margin-right: 2.176rem;
}
.feature .sec#sec02 .sec__Thum > a {
  margin-bottom: 3.84rem;
}
.feature .sec#sec03 {
  margin-bottom: 12.928rem;
}
.feature .sec#sec03 .sec__Ttl .-no {
  transform: translate(0.32rem, 0rem);
  margin-right: 2.176rem;
}
.feature .sec#sec03 .sec__Thum > a {
  margin-bottom: 3.84rem;
}
.feature .sec#sec04 {
  margin-bottom: 12.672rem;
}
.feature .sec#sec04 .sec__Ttl .-no {
  transform: translate(0.32rem, 0rem);
  margin-right: 2.176rem;
}
.feature .sec#sec04 .sec__Txt {
  margin: 0 auto 3.968rem;
}
.feature .sec#sec04 .sec__Thum {
  margin-bottom: 4.8rem;
}
.feature .sec#sec04 .sec__Thum .swiper-slide > a {
  margin-bottom: 5.76rem;
  display: block;
}
.feature .sec#sec05 {
  margin-bottom: 12.288rem;
}
.feature .sec#sec05 .sec__Ttl .-no {
  transform: translate(0.32rem, 0rem);
  margin-right: 1.664rem;
}
.feature .sec#sec05 .sec__Txt {
  margin: 0 auto 3.84rem;
}
.feature .sec#sec05 .sec__Thum {
  margin-bottom: 4.864rem;
}
.feature .sec#sec05 .sec__Thum > a {
  margin-bottom: 3.968rem;
}
.feature .sec#sec05 .sec__Thum-Txt {
  line-height: 2.048rem;
  margin: 0 auto 1.536rem;
}
.feature .sec#sec06 {
  margin-bottom: 14.08rem;
}
.feature .sec#sec06 .sec__Ttl .-no {
  transform: translate(0.32rem, 0rem);
  margin-right: 1.536rem;
}
.feature .sec#sec06 .sec__Txt {
  margin-bottom: 4.16rem;
}
.feature .sec#sec06 .sec__Thum > a {
  margin-bottom: 3.84rem;
}
.feature .allitembtn {
  margin: 0 auto 13.12rem;
  width: 40.96rem;
  height: 6.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #C6B391;
  color: #fff;
  font-size: 1.92rem;
  letter-spacing: 0.1em;
  position: relative;
}
.feature .allitembtn:after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.28rem;
  content: "";
  width: 0.64rem;
  height: 1.28rem;
  background: url("./../img/icon_btn_arrow.png");
  background-size: cover;
}
.feature .magazine__Ttl {
  text-align: center;
  font-size: 2.304rem;
  font-weight: 300;
  letter-spacing: 0.05em;
  margin-bottom: 3.52rem;
}
.feature .reccomend__Ttl {
  text-align: center;
  font-size: 2.56rem;
  font-weight: 300;
  letter-spacing: 0.05em;
  margin-bottom: 3.52rem;
}
.feature .reccomend__Ttl span {
  display: block;
  font-size: 1.536rem;
}
.feature .related-article-list ul {
  display: flex;
  flex-wrap: wrap;
  gap: 4.608rem 0;
  justify-content: space-between;
  width: 44.608rem;
  margin: 0 auto 5.12rem;
}
.feature .related-article-list li {
  height: -moz-fit-content;
  height: fit-content;
  width: 21.76rem;
}
.feature .related-article-list li .related-article-item-image {
  position: relative;
}
.feature .related-article-list li img {
  display: block;
  height: auto;
  width: 100%;
}
.feature .related-article-list li p {
  font-size: 1.536rem;
  line-height: 2.368rem;
  margin: 1.024rem 1.28rem 0;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}